.big_ico_vote_down, .big_ico_vote_up, .btn-banner-off, .btn-banner-on, .btn_expand_down, .layer_msg .m_btn_more .ico_extend, .btn_expand_up, .layer_msg .m_btn_more.open .ico_extend, .bullet, .cancel_target_comment, .check, .check2, .dot-arrow, .expand, .fansite-wallpaper-new, .ico-arrow, .ico-chart, .ico-daum, .ico-facebook, .ico-follow, .ico-hangame, .ico-image-del, .ico-item-best, .ico-item-new, .ico-item-recommend, .ico-naver, .ico-navi-next-on, .btn-navi-next:hover .ico-navi-next, .ico-navi-next, .ico-navi-prev-on, .btn-navi-prev:hover .ico-navi-prev, .ico-navi-prev, .ico-nexon, .ico-private, .ico-ranking-top-1, .ico-ranking-top-2, .ico-ranking-top-3, .ico-reset, .ico-setting, .ico-setting2, .ico-sns-facebook, .ico-sns-plus, .ico-sns-youtube, .ico-unfollow, .ico-vote-end, .ico-vote, .ico_aa, .ico_aa_on, .tagnavi .list_tag li.on.hot_post .ico_aa, .ico_actabilities_level1, .ico_actabilities_level10, .ico_actabilities_level11, .ico_actabilities_level2, .ico_actabilities_level3, .ico_actabilities_level4, .ico_actabilities_level5, .ico_actabilities_level6, .ico_actabilities_level7, .ico_actabilities_level8, .ico_actabilities_level9, .ico_add, .ico_add_del, .ico_addfile, .ico_admin_a, .ico_arrow, .ico_arrow2, .ico_arrow_down, .layer_msg .m_cont .m_write .m_wrap_receipt .btn .ico_extend, .ico_arrow_down2, .ico_arrow_up, .layer_msg .m_cont .m_write .m_wrap_receipt .btn.on .ico_extend, .ico_article_best, .ico_bookmark, .ico_bottom_view, .ico_bronze, .ico_certificate_stamp, .ico_characterhome, .ico_close, .ico_close2, .ico_close_card, .btn-field-close, .ico_close_view, .ico_close_x, .ico_cmt_delete, .ico_cmt_delete1, .ico_cmt_delete2, .ico_comment, .ico_coupon, .ico_developer, .ico_download_gray, .ico_download_white, .ico_error_alert, .spring-error:before, .ico_exp, .ico_fb, .ico_file_img, .ico_file_mov, .ico_gold, .ico_home, .ico_hot, .ico_interest_adventure, .ico_interest_battle, .ico_interest_dungeon, .ico_interest_production, .ico_interest_raid, .ico_interest_warfare, .ico_level_0, .ico_level_1, .ico_level_2, .ico_level_255, .ico_level_3, .ico_list_vote_down, .ico_list_vote_up, .ico_more, .ico_more_small, .ico_msg, .ico_new, .ico_new_s, .ico_noti, .ico_online, .ico_open_view, .ico_page_next, .ico_page_prev, .ico_place, .ico_question, .ico_radio_design_off, .ico_radio_design_on, .ico_recommend, .ico_reply, .ico_reply_to, .ico_report, .ico_report2, .ico_reporter, .ico_reporter_aa, .ico_search, .ico_sec_lock, .ico_sec_plus, .ico_sec_process, .ico_silver, .ico_star, .ico_taglabel, .ico_target_comment, .ico_top_view, .ico_tw, .ico_txt_arrow, .ico_txt_more, .ico_vote_down, .ico_vote_up, .layer_close_panel, .layer_close_panel_on, .layer_close_panel:hover, .layer_next, .layer_next_on, .layer_next:hover, .layer_prev, .layer_prev_on, .layer_prev:hover, .main_char, .main_char_small, .medal, .new, .place, .private, .realtime_ranking_down, .realtime_ranking_up, .security_gameguard, .security_hackshield, .security_loginplus, .security_motp, .security_online, .security_otp, .security_pcreg, .security_tel, .setting2, .skull, .sprout, .stats_arrow_down, .stats_arrow_up, .tag_start, .thumb_del { background-image: url('../images/common/sprite-s73de06c658.png'); background-repeat: no-repeat; display: inline-block; vertical-align: middle; position: relative; font-size: 0; line-height: 0; text-indent: -9999px; }

.big_ico_vote_down { width: 23px; height: 22px; background-position: 0 0; }

.big_ico_vote_up { width: 23px; height: 22px; background-position: 0 -32px; }

.btn-banner-off { width: 16px; height: 16px; background-position: 0 -64px; }

.btn-banner-on { width: 16px; height: 16px; background-position: 0 -90px; }

.btn_expand_down, .layer_msg .m_btn_more .ico_extend { width: 15px; height: 15px; background-position: 0 -116px; }

.btn_expand_up, .layer_msg .m_btn_more.open .ico_extend { width: 15px; height: 15px; background-position: 0 -141px; }

.bullet { width: 7px; height: 9px; background-position: 0 -166px; }

.cancel_target_comment { width: 13px; height: 12px; background-position: 0 -185px; }

.check { width: 14px; height: 12px; background-position: 0 -207px; }

.check2 { width: 12px; height: 10px; background-position: 0 -229px; }

.dot-arrow { width: 4px; height: 7px; background-position: 0 -249px; }

.expand { width: 17px; height: 17px; background-position: 0 -266px; }

.fansite-wallpaper-new { width: 48px; height: 48px; background-position: 0 -293px; }

.ico-arrow { width: 6px; height: 9px; background-position: 0 -351px; }

.ico-chart { width: 42px; height: 42px; background-position: 0 -370px; }

.ico-daum { width: 62px; height: 25px; background-position: 0 -422px; }

.ico-facebook { width: 18px; height: 18px; background-position: 0 -457px; }

.ico-follow { width: 20px; height: 19px; background-position: 0 -485px; }

.ico-hangame { width: 42px; height: 42px; background-position: 0 -514px; }

.ico-image-del { width: 21px; height: 21px; background-position: 0 -566px; }

.ico-item-best { width: 60px; height: 38px; background-position: 0 -597px; }

.ico-item-new { width: 60px; height: 38px; background-position: 0 -645px; }

.ico-item-recommend { width: 60px; height: 38px; background-position: 0 -693px; }

.ico-naver { width: 26px; height: 26px; background-position: 0 -741px; }

.ico-navi-next-on, .btn-navi-next:hover .ico-navi-next { width: 16px; height: 25px; background-position: 0 -777px; }

.ico-navi-next { width: 16px; height: 25px; background-position: 0 -812px; }

.ico-navi-prev-on, .btn-navi-prev:hover .ico-navi-prev { width: 16px; height: 25px; background-position: 0 -847px; }

.ico-navi-prev { width: 16px; height: 25px; background-position: 0 -882px; }

.ico-nexon { width: 25px; height: 26px; background-position: 0 -917px; }

.ico-private { width: 13px; height: 15px; background-position: 0 -953px; }

.ico-ranking-top-1 { width: 42px; height: 43px; background-position: 0 -978px; }

.ico-ranking-top-2 { width: 42px; height: 43px; background-position: 0 -1031px; }

.ico-ranking-top-3 { width: 42px; height: 43px; background-position: 0 -1084px; }

.ico-reset { width: 22px; height: 22px; background-position: 0 -1137px; }

.ico-setting { width: 18px; height: 19px; background-position: 0 -1169px; }

.ico-setting2 { width: 14px; height: 14px; background-position: 0 -1198px; }

.ico-sns-facebook { width: 13px; height: 27px; background-position: 0 -1222px; }

.ico-sns-plus { width: 28px; height: 28px; background-position: 0 -1259px; }

.ico-sns-youtube { width: 26px; height: 18px; background-position: 0 -1297px; }

.ico-unfollow { width: 18px; height: 19px; background-position: 0 -1325px; }

.ico-vote-end { width: 58px; height: 23px; background-position: 0 -1354px; }

.ico-vote { width: 48px; height: 23px; background-position: 0 -1387px; }

.ico_aa { width: 17px; height: 16px; background-position: 0 -1420px; }

.ico_aa_on, .tagnavi .list_tag li.on.hot_post .ico_aa { width: 17px; height: 16px; background-position: 0 -1446px; }

.ico_actabilities_level1 { width: 18px; height: 20px; background-position: 0 -1472px; }

.ico_actabilities_level10 { width: 18px; height: 20px; background-position: 0 -1502px; }

.ico_actabilities_level11 { width: 18px; height: 20px; background-position: 0 -1532px; }

.ico_actabilities_level2 { width: 18px; height: 20px; background-position: 0 -1562px; }

.ico_actabilities_level3 { width: 18px; height: 20px; background-position: 0 -1592px; }

.ico_actabilities_level4 { width: 18px; height: 20px; background-position: 0 -1622px; }

.ico_actabilities_level5 { width: 18px; height: 20px; background-position: 0 -1652px; }

.ico_actabilities_level6 { width: 18px; height: 20px; background-position: 0 -1682px; }

.ico_actabilities_level7 { width: 18px; height: 20px; background-position: 0 -1712px; }

.ico_actabilities_level8 { width: 18px; height: 20px; background-position: 0 -1742px; }

.ico_actabilities_level9 { width: 18px; height: 20px; background-position: 0 -1772px; }

.ico_add { width: 12px; height: 12px; background-position: 0 -1802px; }

.ico_add_del { width: 12px; height: 4px; background-position: 0 -1824px; }

.ico_addfile { width: 9px; height: 16px; background-position: 0 -1838px; }

.ico_admin_a { width: 14px; height: 17px; background-position: 0 -1864px; }

.ico_arrow { width: 6px; height: 9px; background-position: 0 -1891px; }

.ico_arrow2 { width: 6px; height: 9px; background-position: 0 -1910px; }

.ico_arrow_down, .layer_msg .m_cont .m_write .m_wrap_receipt .btn .ico_extend { width: 9px; height: 7px; background-position: 0 -1929px; }

.ico_arrow_down2 { width: 11px; height: 8px; background-position: 0 -1946px; }

.ico_arrow_up, .layer_msg .m_cont .m_write .m_wrap_receipt .btn.on .ico_extend { width: 9px; height: 7px; background-position: 0 -1964px; }

.ico_article_best { width: 29px; height: 24px; background-position: 0 -1981px; }

.ico_bookmark { width: 17px; height: 16px; background-position: 0 -2015px; }

.ico_bottom_view { width: 12px; height: 7px; background-position: 0 -2041px; }

.ico_bronze { width: 17px; height: 16px; background-position: 0 -2058px; }

.ico_certificate_stamp { width: 18px; height: 16px; background-position: 0 -2084px; }

.ico_characterhome { width: 20px; height: 16px; background-position: 0 -2110px; }

.ico_close { width: 22px; height: 22px; background-position: 0 -2136px; }

.ico_close2 { width: 9px; height: 9px; background-position: 0 -2168px; }

.ico_close_card, .btn-field-close { width: 12px; height: 11px; background-position: 0 -2187px; }

.ico_close_view { width: 11px; height: 8px; background-position: 0 -2208px; }

.ico_close_x { width: 22px; height: 22px; background-position: 0 -2226px; }

.ico_cmt_delete { width: 13px; height: 15px; background-position: 0 -2258px; }

.ico_cmt_delete1 { width: 13px; height: 15px; background-position: 0 -2283px; }

.ico_cmt_delete2 { width: 9px; height: 9px; background-position: 0 -2308px; }

.ico_comment { width: 15px; height: 16px; background-position: 0 -2327px; }

.ico_coupon { width: 18px; height: 13px; background-position: 0 -2353px; }

.ico_developer { width: 14px; height: 17px; background-position: 0 -2376px; }

.ico_download_gray { width: 13px; height: 12px; background-position: 0 -2403px; }

.ico_download_white { width: 15px; height: 13px; background-position: 0 -2425px; }

.ico_error_alert, .spring-error:before { width: 14px; height: 14px; background-position: 0 -2448px; }

.ico_exp { width: 13px; height: 15px; background-position: 0 -2472px; }

.ico_fb { width: 24px; height: 24px; background-position: 0 -2497px; }

.ico_file_img { width: 14px; height: 12px; background-position: 0 -2531px; }

.ico_file_mov { width: 14px; height: 14px; background-position: 0 -2553px; }

.ico_gold { width: 17px; height: 16px; background-position: 0 -2577px; }

.ico_home { width: 16px; height: 13px; background-position: 0 -2603px; }

.ico_hot { width: 48px; height: 48px; background-position: 0 -2626px; }

.ico_interest_adventure { width: 23px; height: 23px; background-position: 0 -2684px; }

.ico_interest_battle { width: 23px; height: 23px; background-position: 0 -2717px; }

.ico_interest_dungeon { width: 23px; height: 23px; background-position: 0 -2750px; }

.ico_interest_production { width: 23px; height: 23px; background-position: 0 -2783px; }

.ico_interest_raid { width: 23px; height: 23px; background-position: 0 -2816px; }

.ico_interest_warfare { width: 23px; height: 23px; background-position: 0 -2849px; }

.ico_level_0 { width: 17px; height: 16px; background-position: 0 -2882px; }

.ico_level_1 { width: 17px; height: 16px; background-position: 0 -2908px; }

.ico_level_2 { width: 17px; height: 16px; background-position: 0 -2934px; }

.ico_level_255 { width: 17px; height: 16px; background-position: 0 -2960px; }

.ico_level_3 { width: 17px; height: 16px; background-position: 0 -2986px; }

.ico_list_vote_down { width: 13px; height: 14px; background-position: 0 -3012px; }

.ico_list_vote_up { width: 13px; height: 14px; background-position: 0 -3036px; }

.ico_more { width: 16px; height: 16px; background-position: 0 -3060px; }

.ico_more_small { width: 8px; height: 8px; background-position: 0 -3086px; }

.ico_msg { width: 14px; height: 15px; background-position: 0 -3104px; }

.ico_new { width: 48px; height: 48px; background-position: 0 -3129px; }

.ico_new_s { width: 12px; height: 13px; background-position: 0 -3187px; }

.ico_noti { width: 14px; height: 14px; background-position: 0 -3210px; }

.ico_online { width: 40px; height: 18px; background-position: 0 -3234px; }

.ico_open_view { width: 11px; height: 8px; background-position: 0 -3262px; }

.ico_page_next { width: 6px; height: 11px; background-position: 0 -3280px; }

.ico_page_prev { width: 6px; height: 11px; background-position: 0 -3301px; }

.ico_place { width: 11px; height: 15px; background-position: 0 -3322px; }

.ico_question { width: 22px; height: 22px; background-position: 0 -3347px; }

.ico_radio_design_off { width: 20px; height: 20px; background-position: 0 -3379px; }

.ico_radio_design_on { width: 20px; height: 20px; background-position: 0 -3409px; }

.ico_recommend { width: 60px; height: 38px; background-position: 0 -3439px; }

.ico_reply { width: 7px; height: 15px; background-position: 0 -3487px; }

.ico_reply_to { width: 17px; height: 12px; background-position: 0 -3512px; }

.ico_report { width: 12px; height: 13px; background-position: 0 -3534px; }

.ico_report2 { width: 12px; height: 13px; background-position: 0 -3557px; }

.ico_reporter { width: 16px; height: 16px; background-position: 0 -3580px; }

.ico_reporter_aa { width: 16px; height: 16px; background-position: 0 -3606px; }

.ico_search { width: 16px; height: 16px; background-position: 0 -3632px; }

.ico_sec_lock { width: 19px; height: 23px; background-position: 0 -3658px; }

.ico_sec_plus { width: 17px; height: 17px; background-position: 0 -3691px; }

.ico_sec_process { width: 14px; height: 20px; background-position: 0 -3718px; }

.ico_silver { width: 17px; height: 16px; background-position: 0 -3748px; }

.ico_star { width: 14px; height: 12px; background-position: 0 -3774px; }

.ico_taglabel { width: 29px; height: 15px; background-position: 0 -3796px; }

.ico_target_comment { width: 15px; height: 15px; background-position: 0 -3821px; }

.ico_top_view { width: 12px; height: 7px; background-position: 0 -3846px; }

.ico_tw { width: 24px; height: 24px; background-position: 0 -3863px; }

.ico_txt_arrow { width: 7px; height: 10px; background-position: 0 -3897px; }

.ico_txt_more { width: 4px; height: 9px; background-position: 0 -3917px; }

.ico_vote_down { width: 17px; height: 17px; background-position: 0 -3936px; }

.ico_vote_up { width: 17px; height: 17px; background-position: 0 -3963px; }

.layer_close_panel { width: 108px; height: 108px; background-position: 0 -3990px; }

.layer_close_panel_on, .layer_close_panel:hover { width: 108px; height: 108px; background-position: 0 -4108px; }

.layer_next { width: 96px; height: 124px; background-position: 0 -4226px; }

.layer_next_on, .layer_next:hover { width: 96px; height: 124px; background-position: 0 -4360px; }

.layer_prev { width: 96px; height: 124px; background-position: 0 -4494px; }

.layer_prev_on, .layer_prev:hover { width: 96px; height: 124px; background-position: 0 -4628px; }

.main_char { width: 47px; height: 47px; background-position: 0 -4762px; }

.main_char_small { width: 34px; height: 34px; background-position: 0 -4819px; }

.medal { width: 11px; height: 18px; background-position: 0 -4863px; }

.new { width: 14px; height: 13px; background-position: 0 -4891px; }

.place { width: 11px; height: 14px; background-position: 0 -4914px; }

.private { width: 13px; height: 15px; background-position: 0 -4938px; }

.realtime_ranking_down { width: 9px; height: 10px; background-position: 0 -4963px; }

.realtime_ranking_up { width: 9px; height: 10px; background-position: 0 -4983px; }

.security_gameguard { width: 73px; height: 92px; background-position: 0 -5003px; }

.security_hackshield { width: 96px; height: 83px; background-position: 0 -5105px; }

.security_loginplus { width: 92px; height: 99px; background-position: 0 -5198px; }

.security_motp { width: 92px; height: 103px; background-position: 0 -5307px; }

.security_online { width: 98px; height: 85px; background-position: 0 -5420px; }

.security_otp { width: 93px; height: 103px; background-position: 0 -5515px; }

.security_pcreg { width: 92px; height: 103px; background-position: 0 -5628px; }

.security_tel { width: 92px; height: 103px; background-position: 0 -5741px; }

.setting2 { width: 14px; height: 14px; background-position: 0 -5854px; }

.skull { width: 13px; height: 17px; background-position: 0 -5878px; }

.sprout { width: 17px; height: 15px; background-position: 0 -5905px; }

.stats_arrow_down { width: 11px; height: 8px; background-position: 0 -5930px; }

.stats_arrow_up { width: 11px; height: 8px; background-position: 0 -5948px; }

.tag_start { width: 12px; height: 10px; background-position: 0 -5966px; }

.thumb_del { width: 23px; height: 23px; background-position: 0 -5986px; }

.ico_error_alert, .spring-error:before { margin: -1px 0 0 -15px; *margin-right: 4px; }

.ico_open_view, .ico_close_view { margin-left: 5px; }

.ico_arrow, .ico_arrow2 { position: relative; }

.ico_arrow { *margin-right: 4px; }

.ico_arrow2 { margin-left: 2px; }

.ico_gold, .ico_silver, .ico_bronze { margin-left: -2px; }

.ico_file_img, .ico_file_mov { top: -3px; }

.spring-error { margin: 0; position: relative; display: block; font-size: 11px; color: #ff6e27; padding-left: 15px; line-height: 18px; cursor: default; cursor: text; text-indent: 0; }
.spring-error:before { content: ''; }

.ico_network { display: inline-block; position: relative; vertical-align: middle; }
.ico_network.setting { top: -1px; }
.ico_network.new { top: -1px; }
.ico_network.place { top: -1px; }
.ico_network.bullet { top: -1px; }
.btn .ico_network { *margin-right: 4px; }
